@charset "euc-kr";
/* setting */
/*{padding:0; margin:0}*/
.blindw {position:absolute;clip:rect(0 0 0 0);width:1px;height:1px;margin:-1px;overflow:hidden}
.eventWrap{width:100%;text-align:center;position:relative;font-size: 18px;line-height: 1.4;letter-spacing: -0.03em;overflow:hidden;}
.eventWrap{font-family : 'NotoSans KR';}
.eventWrap *{box-sizing:border-box}
.eventWrap .inner {position:relative;width:1080px;margin:0 auto;}
.eventWrap .inner::after{content:"";display:block;clear:both;}
.eventWrap img{border:0 none;vertical-align:middle;max-width:100%;}
.eventWrap .con_tit{position: relative;margin-bottom: 40px;text-align: center;}
.eventWrap .con_subtit{margin-bottom: 35px;position:relative;padding: 0 0%;}
.eventWrap .img_mb{display:none}
.eventWrap .con_box{position:relative;/* padding: 0 40px; */}
.eventWrap .con_box::after{content:"";display:block;clear:both}
.eventWrap .flow::after{content:"";display:block;clear:both}
.eventWrap .video_box{position: relative;z-index: 1;cursor:pointer;padding-bottom: 56%;background: #222;overflow: hidden;border-radius: 3px;}
.eventWrap .video_box .play_area{width: 100% !important;height: 100% !important;position: absolute;width: 100%;height: 100%;}
.eventWrap .video_box iframe{position: absolute;top:0;left:0;width:100%;height:100%;}
.eventWrap .video_box img{/* width:100%; */}
.eventWrap .video_box.ytb{padding: 0;}

.eventWrap .video_box{position: relative;z-index: 1;cursor:pointer;padding-bottom: 56%;background: #222;}
.eventWrap .video_box.empty{padding:0}
.eventWrap .video_box .play_area{width: 100% !important;height: 100% !important;position: absolute;width: 100%;height: 100%;}
.eventWrap .video_box iframe{position: absolute;top:0;left:0;width:100%;height:100%;}

/* flt_inner */
.flt_inner { position: absolute; text-align: center; top:398px; right:2%; z-index: 3}
.flt_inner a { display:block;}

/* visual */
.visual {background: #edf0f1 url(https://img.megagong.net/m/2022/0110_ox/bg_visual.jpg) no-repeat center bottom; background-size:auto 100%;}
.visual .inner2 {position:relative;max-width: 1280px;margin:auto; padding: 70px 0 95px;}

.visual ul{text-align: center;}
.visual .infoWrap {width:1000px; margin:10px auto 0; border-radius: 15px; background: #423ad5; padding: 4px;color: #fff;font-size: 20px;font-weight: 200;}
.visual ul .bd_wht{border: 1px solid #9a96e9;border-radius: 15px; padding: 15px 0;}
.visual ul .info {display: inline-block;}
.visual ul .info:first-child{margin-right: 35px;}
.visual ul .info strong{position: relative;padding:0 12px 0 15px;margin-right: 12px;}
.visual ul .info strong::before{content: '';display: block;position: absolute;left: 0;top: 50%; transform: translateY(-50%); background:#fff;width: 7px;height: 7px;border-radius: 50%;}
.visual ul .info strong::after{content: '';display: block;position: absolute;right:0;top: 50%; transform: translateY(-50%); background:#fff;width: 2px;height: 50%;}


/* con01 */
.con01 {background: #e4eafb url(https://img.megagong.net/m/2022/0110_ox/con1_visual.jpg) no-repeat center; background-size:auto 100%; padding: 150px 0 210px;}
.con01 i.finish {position:absolute;top: 10px;left:inherit;right: 8px;}

.stepWrap h3{margin-bottom: 60px;position: relative;}

.stepWrap1{position: relative;}
.stepWrap1 p.stit{position: relative; font-size: 32px; background: url(https://img.megagong.net/m/2022/0110_ox/step_stit_bg.png) no-repeat center top; padding: 120px 0 60px;}
.stepWrap1 p.stit strong{position: relative; padding: 0 45px;display: inline-block;}
.stepWrap1 p.stit strong::before{content: '';display: block; width: 29px;height: 29px; background: url(https://img.megagong.net/m/2022/0110_ox/step_stit_ic.png) no-repeat center;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.stepWrap1 p.stit strong::after{content: '';display: block; width: 29px;height: 29px; background: url(https://img.megagong.net/m/2022/0110_ox/step_stit_ic.png) no-repeat center;position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
.stepWrap1::before{content: '';display: block;position: absolute;bottom: 80px;right: 50%;margin-right: -760px;width: 300px;height: 183px;background: url(https://img.megagong.net/m/2022/0217_ox/sticker1.png) no-repeat center;z-index: 2;}

.stepWrap2{position: relative;}
.stepWrap2::before{content: '';display: block;position: absolute;top: -60px;left: 50%;margin-left: -1100px;width: 404px;height: 366px;background: url(https://img.megagong.net/m/2022/0217_ox/sticker2.png) no-repeat center;z-index: 2;}
.stepWrap2 div.btn{margin: 40px auto 0;width: 260px;background: #222;color: #fff;font-size: 18px;border-radius: 5px;}
.stepWrap2 div.btn a{padding: 20px;display: block;}

.stepBox{position: relative;}
.stepBox .step_dim{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.8); border-radius: 5px; z-index: 2;}
.stepBox .step_dim i{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}

.stepBox .tit{font-size: 25px;font-weight: 200;}
.stepBox > div .btn { margin-top:30px; text-align:center; }
.stepBox > div .btn li { display:inline-block; vertical-align:top; margin:0 5px; }
.stepBox > div .btn li a { display:block; width:260px; height:60px; line-height:60px; text-align:center; font-size:18px; font-weight:700; color:#222; background:#d8d8d8; border-radius:5px; }
.stepBox > div .btn li:last-child a { background:#333; color:#fff; }

.stepBox1{margin-bottom: 210px;}

.qna{position: relative;border-radius: 10px; background: #fff;padding: 75px 90px 70px;}
.stepWrap2 .qna{padding: 30px 80px 20px;}
.qna1::before{content: '01';display: block;position: absolute;top: 65px;left: 0;width: 120px;padding: 20px 0;/* height: 70px; */font-size: 25px;font-weight: 900;background: #35e1bb;border-top-right-radius: 50%;border-bottom-right-radius: 50%;}
.qna2::before{content: '02';display: block;position: absolute;top: 65px;left: 0;width: 120px;padding: 20px 0;/* height: 70px; */font-size: 25px;font-weight: 900;background: #35e1bb;border-top-right-radius: 50%;border-bottom-right-radius: 50%;}

.qna_list { margin-top:40px; overflow:hidden; }
.qna_list li { display:inline-block; vertical-align:middle; position:relative; margin:0 10px; }
.qna_list li p { position:absolute; bottom:20px; left:50%; transform:translateX(-50%); font-size:20px; font-weight:500;}
.qna_list li p label { cursor:pointer; }
.qna_list li img { cursor:pointer; }
.qna_list li label .on { display:none; }
.qna_list li.on .off { display:none; }
.qna_list li.on .on { display:block; }
.qna_list li input { position:absolute; z-index:-1; visibility: hidden; }
.qna_list li input + span { display:inline-block; vertical-align:middle; width:24px; height:24px; background:#fff; border:1px solid #d4d4d4; box-sizing:border-box; border-radius:50%; position:relative; }
.qna_list li input + span:before { content:""; display:none; width:13px; height:13px; position:absolute; top:4px; left:4px; border-radius:50%; }
.qna_list li:last-child input + span:before { left:5px; }
.qna_list li.on input + span:before { background:#ff0000; display:block;}
.qna_list li.on:last-child input + span:before { background:#0000ff; display:block; }
.qna_list {overflow: unset;;}
.qna_list li:first-child.on .on {box-shadow: 5px 5px 10px rgb(84 84 84 / 50%);border-radius: 28px;}
.qna_list li:nth-child(2).on .on {box-shadow: 5px 5px 10px rgb(84 84 84 / 50%);border-radius: 28px;}

.frt_list {position: relative;}
.frt_list span{position: absolute;bottom: 31%;left: 50%;margin-left: -140px;width: 278px;height: 106px;	-webkit-animation: start 1.2s ease-in-out infinite both; animation: start 1.2s ease-in-out infinite both;cursor: pointer;}
.frt_list span img{position: absolute;}
.frt_list span .img1{display: none;}
.frt_list span .img2{display: block;}
.frt_list span.on .img1{display: block;}
.frt_list span.on .img2{display: none;}

    @-webkit-keyframes start {
        0% {
        -webkit-transform: scale(1);
                transform: scale(1);
        }
        50% {
        -webkit-transform: scale(0.9);
                transform: scale(0.9);
        }
        100% {
        -webkit-transform: scale(1);
                transform: scale(1);
        }
    }
  @keyframes start {
        0% {
        -webkit-transform: scale(1);
                transform: scale(1);
        }
        50% {
        -webkit-transform: scale(0.9);
                transform: scale(0.9);
        }
        100% {
        -webkit-transform: scale(1);
                transform: scale(1);
        }
    }
.stepClearPop { /*display:none;*/ position:fixed;top:50%;left:50%;transform:translate(-50%, -50%);z-index:10;}
.stepClearPop > a { position:absolute; top:0; right:-45px; }
.stepClearPop > div {width: 500px;height: 345px;background:#fff;display:table;border-radius: 15px;}
.stepClearPop > div > div { display:table-cell; vertical-align:middle; text-align:center; }
.stepClearPop dd {margin-top: 25px;font-size: 24px;line-height:120%;}
.stepClearPop > div p { margin:0 auto; }
.stepClearPop > div p a {display:block;margin:20px auto 0;width: 160px;height: 60px;line-height: 60px;text-align:center;color:#fff;background:#333;border-radius:5px;}

/* pop*/
.dimPopup { /*display:none;*/ position:fixed; top:50%; left:50%; transform:translate(-50%, -50%); z-index:10; }
.dimPopup::before{content: '';display: block;background: url(https://img.megagong.net/m/2022/0217_ox/dimPopup_congrats.png) no-repeat center;width: 675px;height: 348px;position: absolute;bottom: -50px;left: 50%;transform: translateX(-50%);z-index: 2;}
.dimPopup .close { position:absolute;  display:block; top:0; right:-45px; overflow:hidden; font-size:0; }
.dimPopup > i {position:absolute;top: 110px;left:50%;transform:translateX(-50%);z-index:2;width: 100%;}
.dimPopup > div > img { z-index:99;}


.clickPop{width: 490px;background:#fff;border:1px solid #000;padding: 40px 10px 20px;position:fixed;left:50%;top:50%;-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
.dim_popup.clickPop .tit{text-align:center;margin: 0 0 10px;padding: 0 15px;font-size: 23px;font-weight: bold;}
.dim_bnrwrp_wrap table{font-size: 14px;}
.dim_bnrwrp_wrap table tr th, .eventWrap .dim_bnrwrp_wrap table tr td{padding: 8px 5px;border: 1px solid #ddd;}
.dim_bnrwrp_wrap table tr th{border-color:#fff}
.dim_bnrwrp_wrap table tr th{background:#eaeaea}
.dim_bnrwrp_wrap .dim_popup table tr th, .eventWrap .dim_bnrwrp_wrap .dim_popup table tr td{word-break: break-all;text-align: center;}
.dim_bnrwrp_wrap .dim_popup table tr td.con{text-align:left}
.dim_popup.clickPop .btnConfirm{text-align:center;margin: 40px 0 0 0;}
.dim_popup.clickPop .btnClose{position:absolute;right: 10px;top: 10px;background: url(https://img.megagong.net/m/common/pop_close2.png) no-repeat center center;font-size: 0;width: 26px;height: 26px;margin: 0;}

.dimPopup > i img.last{margin-top:30px}


/*event1*/
.event1 {position:relative;background: #e4eafb url(https://img.megagong.net/m/2022/0110_ox/evt_bg.jpg) no-repeat center; background-size:auto 100%;}
.event1::before{content: '';display: block;position: absolute;bottom: 635px;right: 50%;margin-right: -1035px;width: 318px;height: 324px;background: url(https://img.megagong.net/m/2022/0217_ox/sticker3.png) no-repeat center;z-index: 2;}
.event1 h3{margin-bottom: 80px;position: relative;}
.event1 .finish { position:absolute; top:35px; right:17px;}


.event1 .infoWrap {width:100%; margin:10px auto 0; border-radius: 15px; background: #423ad5; padding: 4px;color: #fff;font-size: 20px;font-weight: 200;}
.event1 ul{
    text-align: center;
}
.event1 ul .bd_wht{border: 1px solid #9a96e9;border-radius: 15px; padding: 15px 0;}
.event1 ul .info {display: inline-block;}
.event1 ul .info:first-child{margin-right: 35px;}
.event1 ul .info strong{position: relative;padding:0 12px 0 15px;margin-right: 12px;}
.event1 ul .info strong::before{content: '';display: block;position: absolute;left: 0;top: 50%; transform: translateY(-50%); background:#fff;width: 7px;height: 7px;border-radius: 50%;}
.event1 ul .info strong::after{content: '';display: block;position: absolute;right:0;top: 50%; transform: translateY(-50%); background:#fff;width: 2px;height: 50%;}
.event1 ul .info span{font-size: 14px;}


.event1 .date { margin:45px auto 0; width:auto; background:#fff; border-radius:30px; color:#040404; font-size:21px; line-height:120%; padding:15px 0; }
.event1 .date li { display:inline-block; margin:0 20px; text-align:center; }
.event1 .date h4 { display:inline-block; vertical-align:middle; position:relative; padding-left:15px; }
.event1 .date h4:before { content:""; display:block; width:5px; height:5px; background:#040404; border-radius:50%; position:absolute; top:8px; left:0; }
.event1 .date p { display:inline-block; vertical-align:middle; }
.event1 .date p:before { content:""; display:block; width:2px; height:13px; background:#040404; float:left; margin:7px 10px 0 5px; }
.event1 .date p span { font-size:14px; margin-left:5px; color:#aeaeae; }

.event1 .txt { margin-top:45px; font-size:40px; line-height:120%; color:#000; }
.event1 .txt span { display:block; vertical-align:top; font-weight:700; position:relative; padding:0 5px; }
.event1 .txt span:before { content:""; display:block; width:610px; height:28px; background:#ff4348; position:absolute; bottom:0; left:50%; transform:translateX(-50%); z-index:-1; } 
.event1 .process { margin-top:120px; border:1px solid #70737b; box-sizing:border-box; padding:55px 40px; position:relative; }
.event1 .process ul{margin: 0 auto 40px;}
.event1 .process ul::after {clear:both;display:block;content:''}
.event1 .process ul li{display:inline-block;vertical-align: top;}
.event1 .process ul li:first-child{margin-right: 20px;color: #423ad5;border: 2px solid #423ad5;background: #fff;border-radius: 15px;padding: 60px 0;width: 312px;height: 242px;}
.event1 .process ul li strong{display:block;margin: 0 auto 20px;font-size: 27px;}
.event1 .process ul li span{font-size:21px;}
.event1 .process a{display: inline-block;}
.event1 .process a+a{margin-left: 30px;}
.event1 .process h5 {position:absolute; top:-18px; left:50%; transform:translateX(-50%); font-size:30px; line-height:120%; color:#000; background:#e1e7f9; padding:0 40px; }
.event1 .process h5::before{content: ''; display: block; position: absolute;left: 0;top: 38%;transform: translateX(-38%); width: 11px;height: 11px; border-radius: 50%; background: #000;}
.event1 .process h5::after{content: ''; display: block; position: absolute;right: 0;top: 38%;transform: translateX(-38%); width: 11px;height: 11px; border-radius: 50%; background: #000;}
.drawList {margin-top: 60px;overflow:hidden;background: #fff;padding: 39px 0;border-radius: 15px;}
.drawList li {display: inline-block; vertical-align:bottom;}
.drawList li:nth-child(2n){border: 1px dotted #d5d5d5;border-width:0 2px;padding: 0 0;box-sizing: border-box;width: 358px;}
.drawList li:first-child {}
.event1 .formList {margin: 30px 0 160px;position:relative;}

.snsLink { background:#fff; padding:30px; }
.snsLink dt { display:inline-block; vertical-align:top; width:155px; height:50px; background:#6e87b6; border-radius:9px; color:#fff; font-size:19px; margin-bottom:10px; }
.snsLink dt p { display:table; width:100%; height:100%; }
.snsLink dt p span { display:table-cell; vertical-align:middle; }
.snsLink dt.color2 { background:#6eb682; }
.snsLink dt.color3 { background:#b66eb2; }
.snsLink dt.color4 { background:#a9a9a9; }
.snsLink dd { display:inline-block; vertical-align:top; width:calc(100% - 160px); text-align:left; margin-bottom:10px; text-align:left; }
.snsLink dd p { display:inline-block; width:155px; height:50px; box-sizing:border-box; border:1px solid #3a3a3a; border-radius:10px; margin-left:5px; }
.snsLink dd p:first-child { margin-left:10px; }
.snsLink dd p a { display:table; width:100%; height:100%; text-align:center; }
.snsLink dd p a span { display:table-cell; vertical-align:middle; font-size:18px; color:#3a3a3a; font-weight:700; }
.event1 .formList div.formbox { background:#f2f2f3; overflow:hidden; box-sizing:border-box; padding:40px 30px 30px; }
.event1 .formList div.formbox div { overflow:hidden; }
.event1 .formList div.formbox div input { width:calc(100% - 150px); height:57px; font-size:17px; border:2px solid #fff; color:#222; box-sizing:border-box; padding-left:15px; font-style:300; background:#fff; }
.event1 .formList div.formbox div button { float:right; width:150px; height:57px; background:#000; color:#fff; font-size:20px; line-height:57px; font-weight:700; }
.event1 .formList div.formbox ul { margin-top:10px; color:#000; font-size:13px; font-family:"Dotum"; text-align:left; width:calc(100% - 150px); float:left; }
.event1 .formList div.formbox ul li { line-height:150%; }
.event1 .formList div.formbox p { float:right; margin-top:10px; width:150px; text-align:center; }
.event1 .formList div.formbox p a { display:block; width:100%; height:25px; box-sizing:border-box; border-bottom:1px solid #000; line-height:23px; color:#000; font-size:16px; font-weight: 700; }
.event1 .formList table { margin-top:10px; border-top:1px solid #ccc; border-left:1px solid #ccc; background:#fff; }
.event1 .formList th,
.event1 .formList td { border-bottom:1px solid #ccc; border-right:1px solid #ccc; font-weight:300; padding:10px; font-family: "Malgun Gothic"; }
.event1 .formList td.txt { text-align:left; }
.event1 .formList th+td a { display:inline-block; vertical-align:top; float:left; text-align:left; font-size:12px;  }
.event1 .formList th+td button { display:inline-block; vertical-align:middle; margin:-9px 0 0 5px; color:#f60e0e; font-style:normal; }
.event1 .formList .paging { margin-top:10px; overflow:hidden; text-align:center; font-family: "Malgun Gothic"; }
.event1 .formList .paging li { position:relative; display:inline-block; vertical-align:top; }
.event1 .formList .paging li:before { content:""; display:block; width:1px; height:8px; background:#9e777b; position:absolute; top:5px; left:0;  }
.event1 .formList .paging li a { color:#dbcdcd; font-weight:300; }
.event1 .formList .paging li a img { vertical-align:top; }
.event1 .formList .paging li:first-child:before { display:none; }
.event1 .formList .paging li.on a { color:#fff; font-weight:700; }

.event1 .tip { background:#fff; }
.event1 .tip h4 { background:#161616; color:#fff; font-size:20px; font-weight:700; padding:15px 0; text-align:center; cursor:pointer}
.event1 .tip h4.up{display: none;}
.event1 .tip.on h4.up {display: block}
.event1 .tip h4.dw{display: block;}
.event1 .tip.on h4.dw {display: none}

.event1 .tip .inner { padding:35px 0 100px; text-align:left; }
.event1 .tip dt { margin:30px 0 5px; font-size:15px; font-weight:700; }
.event1 .tip dd { margin-top:5px; position:relative; padding-left:10px; font-size:13px; }
.event1 .tip dd a { color:#fe0070; font-weight:900; border-bottom: 1px solid #fe0070;}
.event1 .btn { margin:0 auto; padding-bottom:70px;  }
.event1 .btn a { display:inline-block; width:auto; padding:20px; background:#222; color:#fff; font-size:18px; }
.event1 .tip .inner{display: none;}
.event1 .tip .inner.on{display: block;}


@media (max-width: 1200px){
    .eventWrap .inner { width: 96%; }
    .flt_inner {display: none;}

    /* visual */
    .visual {}
    .visual .inner2 {max-width:96%; margin:0 auto; padding: 8% 0;}
    .visual .infoWrap {width:100%; font-size: 16px;}
    .visual ul .bd_wht{padding: 1% 0;}
    .visual ul .info {display: block; width:100%;}
    
    /* con01 */
    .con01 {padding: 15% 0 25%;}
    .con01 i.finish {width: 18%;top: 0;right: 0;}
    .con02 i.finish{width: 18%;top: 0;right: 0;}

    .stepWrap1 p.stit{font-size: 20px;padding: 9% 0 5%;background-size: 95%;}
    .stepWrap1 p.stit strong{padding: 0 8%;}

    .qna,
    .stepWrap2 .qna{padding: 5%;}
    .stepBox .tit{font-size: 20px;}
    .stepBox1{margin-bottom: 20%;}
    .qna1::before{width: 10%; padding: 1% 0; top: 3%; font-size: 22px;}
    .qna2::before{width: 10%; padding: 1% 0; top: 3%; font-size: 22px;}
    
    .stepBox > div .btn { margin-top:3vw; }
    .stepBox > div .btn li {width: 45%;}
    .stepBox > div .btn li a { width:100%; height:35px; line-height:35px; font-size:16px; }

    .qna_list { margin-top:3vw; }
    .qna_list li {width: 48%;margin: 0 2px;}
    .qna_list li p { bottom:5%; font-size:16px; }
    .qna_list li input + span { width:12px; height:12px; }
    .qna_list li input + span:before { width:6px; height:6px; top:2px; left:2px; }
    .qna_list li:last-child input + span:before { left:2px; }
    .qna_list li img { width:100%; }

    .frt_list span{}
    /* pop */
    .clickPop { width:95%; max-width:480px; }
    .dim_bnrwrp_wrap .dim_popup{padding: 20px 10px 10px;box-sizing: border-box;}
    .dim_popup.clickPop .tit{font-size: 15px;}
    .dim_bnrwrp_wrap table{font-size:13px}
    .dim_popup.clickPop .btnConfirm img{width:90px}

    .dimPopup .close {top: 0;right: -9%;width: 9%;}
    .dimPopup > i {top: 15%;width: 95%;}
    .dimPopup div img { width:100%; }
    .dimPopup > i img.last{margin-top:1%}
    .dimPopup::before{background-size: 100% auto;width: 145%;bottom: -7%;height: 55%;}

    /*event*/
    .event1 h3{margin-bottom: 8%;}
    .event1 .finish {width: 18%;top: 0;right: 0;}

    .event1 .infoWrap {width:100%; font-size: 16px;}
    .event1 ul .bd_wht{padding: 1% 0;}
    .event1 ul .info {display: block; width:100%;}
    .event1 ul .info span{font-size: 10px;}

    .event1 .process h5::after,.event1 .process h5::before{content: none;}
    .event1 .process { margin-top:10%; padding:2vw; border:none; border-top:1px solid #acb2a6; }
    .event1 .process ul{margin:5% auto 3%}
    .event1 .process ul li{float:left; width:65%}
    .event1 .process ul li:first-child{width: 32%;height: 100%;padding: 6.6% 0;margin-right: 0;}
    .event1 .process ul li strong{margin: 0 auto 2%;font-size: 24px;}
   .event1 .process ul li span{font-size: 18px;}
    /* .event1 .process h5 {position:static;top:0;left:0;transform:translateX(0);font-size: 28px;margin-bottom: 4%;background:none;} */
    .event1 .process h5 {font-size: 28px;}
    /* .event1 ul{margin-top: 5%;} */

    .event1 .formList div.formbox{padding: 5% 3%;}
    .event1 .formList div.formbox div input{width: 100%;height: 45px;font-size: 15px;}
    .event1 .formList div.formbox div button{width: 100%;height: auto;line-height: normal;padding: .5% 0;font-size: 15px;}

    .drawList {margin-top:3vw;padding: 3% 0;}
    .drawList li,.drawList li:nth-child(2n){width: 30%;}
    .drawList li:first-child{}    
    .event1 .formList { margin-top:3vw; }
    .event1 .btn { padding-bottom:3vw;  }
    .event1 .btn a { padding:20px; font-size:14px; }
    
    .event1 .tip .inner {padding: 8% 0;}
    .event1 .tip h4 { font-size:15px; padding:10px 0; }
        
    .snsLink { padding:15px; }
    .snsLink dt { width:10vw; height:50px; font-size:15px; margin-bottom:5px; }
    .snsLink dd { width:calc(100% - 12vw); }
    .snsLink dd p { width:18%; }
    .snsLink dd p a span { font-size:15px; word-break:break-all; }
}
@media (max-width: 992px){
    .event1 .process ul li:first-child{
    margin-right: 2%;
    padding: 5.5% 0;
}
}
@media (max-width: 768px){
    .frt_list span{width: 35%;height: 12%;margin-left: -18%;}
    .event1 .process ul li:first-child{padding: 5% 0;}
    .event1 .process a{width: 45%;}
    .event1 .process a + a{margin-left: 2%;}
}
@media (max-width: 650px){
    .visual .infoWrap{font-size: 13px;}
    .visual ul .bd_wht {padding: 1.5% 0;}
    .visual ul .info strong{padding:0 8px 0 9px;}
    .visual ul .info strong::before{width: 4px;height: 4px;}
    .visual ul .info strong::after{height: 7px;}

    /* con01 */
    .stepWrap h3{margin-bottom: 8%;}
    .stepWrap1 p.stit{font-size: 18px;}

    .stepBox .tit{font-size: 15px;}

    .stepBox > div .btn li {margin:0 2px;}
    .stepBox > div .btn li a {font-size: 13px;line-height:25px;height:25px;}
    .stepWrap2 div.btn{width: auto;font-size: 14px;margin: 4% 28% 0;}
    .stepWrap2 div.btn a{padding: 5%;}
    .qna_list li p { font-size:13px; width:100%;  }

    .stepClearPop > div {width: 350px;height: auto;padding: 8% 0;}
    .stepClearPop dt{margin: 0 25%;}
    .stepClearPop dd {margin-top: 5%;font-size: 16px;line-height: normal;}
    .stepClearPop > div p {margin: 0 35%;}
    .stepClearPop > div p a {padding: 3%; width: auto;height: auto;line-height: normal;}
    
    /* pop */
    .dimPopup{width: 80%;}
    .dimPopup div img { width:100%; }
    /*event*/
    .event1 .infoWrap{font-size: 13px;}
    .event1 ul .bd_wht {padding: 1.5% 0;}
    .event1 ul .info strong{padding:0 8px 0 9px;}
    .event1 ul .info strong::before{width: 4px;height: 4px;}
    .event1 ul .info strong::after{height: 7px;}
    .event1 .process {margin-top: 15%;}
    .event1 .formList div.formbox p{float: none;width: 125px;text-align: left;margin: 10px 0;}
    .event1 .formList div.formbox p a{font-size: 13px;line-height: normal;}
    .event1 .formList div.formbox ul{width: 100%;font-size: 11px;}
    .drawList { margin-top:3vw; }
    .event1 .formList {margin: 10% 0 15%;}
    .event1 .btn { padding-bottom:3vw;  }
    .event1 .btn a { padding:20px; font-size:14px; }
    
    .event1 .process h5{top: -12px; font-size: 20px;}
    .event1 .process ul li{width: 100%;}
    .event1 .process ul li a{display: inline-block;width: 49%;}
    .event1 .process ul li:first-child{width: 100%;padding: 3% 0;margin:0 0 5%;}
    .event1 .process ul li strong{font-size: 20px;}
    .event1 .process ul li span{font-size: 16px;display:inline-block}
    .event1 .process ul li span br{display:none;}
    .event1 .process ul li strong img{width: 70%;}

    
    .snsLink dt { display:block; width:100%; font-size:12px; height:40px; }
    .snsLink dd { display:block; width:100%; overflow:hidden; }
    .snsLink dd p { width:17%; float:left; }
    .snsLink dd p a span { font-size:12px; word-break:break-all; }
}

@media (max-width: 440px){
    .stepWrap1 p.stit{font-size: 14px;}
    .stepBox .tit{font-size: 13px;}
    .qna1::before{width: 8%; font-size:14px;}
    .qna2::before{width: 8%; font-size:14px;}
    
    .stepClearPop > a{top: -45px;right: 0;}
    .event1 .process ul li strong{font-size: 17px;margin: 0;}
}